﻿/* Columns */
#wrapper .sys_fourColumns .sys_one, 
#wrapper .sys_fourColumns .sys_two, 
#wrapper .sys_fourColumns .sys_three, 
#wrapper .sys_fourColumns .sys_four {
width:216px;
}

#wrapper .sys_fourColumns .sys_one {
margin-left:18px;
margin-right:0;
}

#wrapper .sys_fourColumns .sys_two, 
#wrapper .sys_fourColumns .sys_three {
margin-left:20px;
margin-right:0;
}

#wrapper .sys_fourColumns .sys_four {
margin-left:20px;
margin-right:18px;
}


#HomepageFooterLinks .sys_one, #HomepageFooterLinks .sys_two, #HomepageFooterLinks .sys_three {
width:215px;
height:280px;
border-right:1px dotted #ACA99C;
padding-right:10px;
}

#HomepageFooterLinks .sys_two, #HomepageFooterLinks .sys_three, #HomepageFooterLinks .sys_four  {
margin-left:10px;
}

/* News / Events */
#HomepageNews .sys_news-control, .sys_events-control, .sys_video-box {
background-color:#eaeaea;
position:relative;
height:200px;
}

.sys_video-box {
background-color:#4F4F4F;
color:#fff;
height:auto;
padding:0.5em;
/*font-size: 1.1em;*/
}

p.sys_videoIntroduction {
padding:5px;
}

.sys_video-box a {
color:#fff;
}


div.sys_virtualTours {float:left;
position:relative;
top:0;padding:0;
margin-bottom: 1em;
}
div.sys_virtualTours label{display:none;}



div.sys_virtualTours select {
width:206px;
}

.sys_thumbnail, .sys_thumbnailLight {
border:5px solid;
width:206px;
height:90px;
background-color:#bbb;
}

.sys_thumbnail {
border-color:#666;
}

.sys_thumbnailLight {
border-color:#eaeaea;
}


.sys_video-box .sys_thumbnail {
height:100px; border:none; margin-bottom: .5em;
background-color:#4f4f4f;
}

#HomepageNews .sys_news-title, .sys_events-title, .sys_video-title {
background: url("/SiteElements/Images/Base/Internal/bg-textOverlay-darkGrey.png") repeat scroll 0 0 transparent; 
color:#fff;
font-size:1.4em!important;
font-weight:normal;
display:inline;
position:absolute;
top:5px;
left:5px;
z-index:20;
padding:0 4px 3px;
}

/* Experience Malaysia box */

h3.sys_socialmediayellow, h3.sys_socialmediayellow a:link, h3.sys_socialmediayellow a:visited {
    color: #DBCF00;
    text-decoration: none;
    font-size: 1.2em;
    font-weight: normal;
    line-height: 1.2em;
    margin-bottom: 0.9375em;
}

h3.sys_socialmediayellow a:hover {
color:#cccccc;
text-decoration:underline;
}
p.sys_expMY {
    margin-bottom: 1.1em;
font-size:1.1em;
}

h3.sys_ExperienceMalaysia {
     color: #fff;
    text-decoration: none;
    font-size: 1.5em;
    font-weight: normal;
    line-height: 1.2em;
    margin-bottom: 0.3em;
}

/* End - Experience Malaysia box */

h3.sys_subitem-heading, .sys_subitem-summary {
padding:5px;
font-size:1.1em;
}

.sys_events-description {
display:none;
}

/* Main feature */
#Feature_List{height: 335px;position: relative;}
#Feature_List h3 {
        float:right; 
        position:absolute;
        top: 30px; right: 0;
        margin-bottom: -95px;
        width: auto!important;
        max-width: 540px;
    color: #fff;
    text-align: right;
        font-size: 4em!important; 
	font-weight: normal; 
	background: url("/SiteElements/Images/Base/Internal/bg-textOverlay-Foundation.png") repeat 0 0 transparent; 
	padding: 7px!important;}
#Feature_List h3 a,#Feature_List h3 a:visited{color: #fff;}
#Feature_List .sys_news-description{
        color: #fff!important;
	position: absolute; 
        text-decoration: none!important;
	float: right;
	top: 150px; 
	right: 0px; 
        margin-bottom: -20px;
	text-align: right; 
	font-size:1.2em; 
	font-weight: normal; 
	background: url("/SiteElements/Images/Base/Internal/bg-textOverlay-darkGrey.png") repeat scroll 0 0 transparent; 
	padding: 7px; 
	width: auto; 
	clear: both;}

#Feature_List .sys_thumbnail {
border:0!important;
height:335px;
width:960px;
}

/* course search boxes */

#UndergradSearch.sys_homepageGreyBox, #PostgradSearch.sys_homepageGreyBox {
    background-color: #666666;
    font-size: 1.1em;
    height: 54px;
}

#UndergradSearch.sys_homepageGreyBox label, #PostgradSearch.sys_homepageGreyBox label {
    display:none;
}

#UndergradSearch.sys_homepageGreyBox input, #PostgradSearch.sys_homepageGreyBox input {
    border: 1px solid #eaeaea;
    color: #ca0064;
    margin: 2px;
    width: 151px;
    height:16px;
}

#PostgradSearch.sys_homepageGreyBox input {
    border: 1px solid #eaeaea;
    color: #0fa056;
    margin: 2px;
    width: 151px;
    height:16px;
}

#UndergradSearch.sys_homepageGreyBox input.sys_button, #PostgradSearch.sys_homepageGreyBox input.sys_button {
    float: left;
    width: 47px;
    height:22px;
    color: white;
    background-color:#666666;
}
#UndergradSearch.sys_homepageGreyBox input.sys_button:hover, #PostgradSearch.sys_homepageGreyBox input.sys_button:hover {
    float: left;
    width: 47px;
    height:22px;
    color: white;
    background-color:#000000;
}

/*#FeatureBox_List{height: 335px;position: relative;}
#FeatureBox_List h3 {
        float:right; 
        position:absolute;
        top: 30px; right: 0;
        margin-bottom: -95px;
        width: auto!important;
        max-width: 540px;
	color: #fff;
	text-align: right;
        font-size: 4em!important; 
	font-weight: normal; 
	background: url("/SiteElements/Images/Base/Internal/bg-textOverlay-Foundation.png") repeat 0 0 transparent; 
	padding: 7px!important;}
#FeatureBox_List h3 a,#FeatureBox_List h3 a:visited{color: #fff;}
#FeatureBox_List .sys_news-description{
        color: #fff!important;
	position: absolute; 
        text-decoration: none!important;
	float: right;
	top: 150px; 
	right: 0px; 
        margin-bottom: -20px;
	text-align: right; 
	font-size:1.2em; 
	font-weight: normal; 
	background: url("/SiteElements/Images/Base/Internal/bg-textOverlay-darkGrey.png") repeat scroll 0 0 transparent; 
	padding: 7px; 
	width: auto; 
	clear: both;}

#FeatureBox_List .sys_thumbnail {
border:0;
height:335px;
width:960px;
}*/

/* why nottingham slider */
#slider { width: 960px; zoom: 1; z-index: 2;  margin-bottom: 1em; border-bottom: 2px solid #003366;}
#slider .sys_title .sys_top { display:none;}
#slider .sys_title .sys_btmWrap { background: #D2D2D2 url("/SiteElements/Images/Base/Internal/bg-whyNottinghamGradient.png") repeat-x bottom left ;  }
#slider .sys_title .sys_btm { width: 930px; margin: 0 auto; padding: 3px 0; overflow: hidden; text-align: right; }
#slider.sys_disable .sys_title .sys_btm { height: 28px; }
#slider .sys_title .sys_btm h2 { border-left: 2px solid #fff; padding-left: 10px; font-size: 1.1em; color: #003152; float: right; }
#slider .sys_title .sys_btm h2 a.sys_whyNottmLink { display:block; padding:8px 20px 8px 0; color: #003152; background: url("/SiteElements/Images/Base/Internal/bg-whyNottinghamArrow.png") no-repeat  100% 50% transparent; text-decoration:none; }
#slider .sys_title .sys_btm h2 a.sys_whyNottmLink:hover{text-decoration:underline;}
#slider .sys_title .sys_btm h2 span {float: left; }
#slider .sys_title .sys_btm h2 span span { }
#slider .sys_title .sys_btm h2 span span span { padding: 0 3px 0 0; }
#slider .sys_title .sys_btm h2 span span span span { padding: 8px; }
#slider .sys_title .sys_btm h2.sys_on span span span span { }
#slider .sys_content { position: absolute; top: 0; left: -9999px; zoom: 1; }
#slider .sys_content.sys_on { position: relative; top: auto; left: auto; }
#feature ul li { overflow: hidden; zoom: 1;  }
#slider .sys_content .sys_top { display:none;}
#slider .sys_content .sys_btmWrap { width: 100%; background-color: #fff; border-bottom: 1px dotted #ACA99C;}
#slider .sys_content .sys_btm { width: 924px; margin: 0 auto; padding: 1em 0 1.6em; line-height: 1.7; text-align: left; color: #fff; overflow: hidden; }
#slider .sys_content .sys_btm a { color: #003152; }
#slider .sys_content .sys_btm p { font-size: 1.1em;color: #666; }
#slider .sys_content .sys_btm h3 { margin: .7em 0 0; padding: 4px 0; font-weight: normal; font-size: 1.1em; float: left; }
#slider .sys_content .sys_btm ul.sys_buttons { margin: 1em 0 0; overflow: hidden; font-size: 1.1em; float:right;}
#slider .sys_content .sys_btm ul.sys_buttons li { padding: 0 1em; float: left;border-right: 1px dotted #ACA99C;}
#slider .sys_content .sys_btm ul.sys_buttons li.sys_last { border-right: none;}
#slider .sys_content .sys_btm ul.sys_buttons li a { cursor: pointer; float: left; color: #003152; }
#slider .sys_content .sys_btm ul.sys_buttons li a span { float: left; padding: 0 0 2px; }
#slider .sys_content .sys_btm ul.sys_buttons li a span span { padding: 0; }
#slider .sys_content .sys_btm ul.sys_buttons li a span span span { padding: 0 2px; }
#slider .sys_content .sys_btm ul.sys_buttons li a span span span span { padding: 0 11px 1px; margin: 0 0 -2px; }


/* White background links */
a.sys_whitelink {
color:#036;
height:18px;
display:block;
margin:0;
padding-left:5px;
border:1px solid #e4e4e4;
background:#e4e4e4 url(/siteelements/images/base/background-whitelinks.png) repeat-x;
font-weight:bold;
font-size:1.125em;
}

/* Black background links */
a.sys_blacklink {
color:#fff;
height:18px;
display:block;
margin:5px 0;
padding-left:5px;
border:1px solid #666;
background:#666 url(/siteelements/images/base/background-blacklinks.png) repeat-x;
font-weight:bold;
font-size:1.125em;
}

/* Course finder widgets */
.sys_homepageGreyBox {
background-color: #003366;
font-size:1.1em;
}

.sys_homepageGreyBox h2, a.sys_sendMe, .sys_homepageGreyBox h2 a {
color:#fff;
padding:3px;
}

.sys_homepageGreyBox h2 {
font-size:1.2em;
}

#FoundationSearch h2, #FoundationSearch a.sys_sendMe {
background-color:#FF942C;
}

#UndergradSearch h2, #UndergradSearch a.sys_sendMe {
background-color:#ca0064;
}

#PostgradSearch h2, #PostgradSearch a.sys_sendMe, #PhdSearch h2 {
background-color:#0fa056;
}

#Contact h2 {
  background-color:#004B79;
}

#SummerSchools a.sys_sendMe {
background-color:#007EA6;
}
#SummerSchools a.sys_sendMe {
background-color:#911EB3;
}

#Courses h2, #Applications h2, #Courses a.sys_sendMe, #SummerSchools h2, #OpenDays h2 {
background-color:#7a7979;
}

.sys_homepageGreyBox fieldset {
margin:2px;
}

.sys_homepageGreyBox label {
font-weight:bold;
margin:0 4px;
color:#555;
display:block;}

.sys_homepageGreyBox input {
border:1px solid #EAEAEA;
color:#8B8B8B;
width:136px;
margin:4px 0;
padding:2px;
}

.sys_homepageGreyBox input.sys_submit {
border:1px solid #ccc;
font-weight:bold;
padding: 0;
width: 58px;
margin-top:0px;
cursor:pointer;
}
#UndergradSearch input.sys_submit:hover, #PostgradSearch input.sys_submit:hover{color:#000;}

#UndergradSearch input.sys_submit {
color:#ca0064;
}

#PostgradSearch input.sys_submit {
color:#0fa056;
}

a.sys_sendMe {
display:block;
font-weight:bold;
}

.sys_homepageGreyBox ul {
margin:5px;
}


.sys_imageWithHeading img{z-index:1; border: 5px solid #eaeaea;}
.sys_imageWithHeading h2, 
.sys_imageWithHeading h3{background: #666 url(/SiteElements/Images/Base/Internal/bg-textOverlay-darkGrey.png) repeat 0 0; }


.sys_SocialBookmarks{margin-top:1em;}

/* Footer styles as UK*/
#footer {padding-bottom:30px; padding-top:30px;}
#footer ul{float:left; width:77%;}
#footer #footerLogos{width: 20%; margin: 0; padding: 0; clear:none; display:inline;}
#footer #footerLogos img{margin: 4px;}


/* Footer links  - doesn't seem to be used?*/
#HomepageFooterLinks {
margin-top:120px;
font-size:1.1em;
}
#HomepageFooterLinks h3 {
border-bottom:1px dotted #ACA99C;
margin-bottom:2px;
padding-bottom:2px;
}

#HomepageFooterLinks ul {
margin-bottom:20px;
}

/* hr{background-color: #fff; border: none; height: 1px;} */